=== debian/control ===
Source: crazyparking
Section: user/games
Priority: optional
Maintainer: Marcelo Lira
Build-Depends: libhildon1-dev, libhildonfm2-dev, libhildonhelp-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
Standards-Version: 3.6.0
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAwFBMVEUwXYEl
  JiQhJysxHjgQMVMAOWVFHzgtMC8AQHISO2MHP2wQQXUYQWkiQV8MSnw8Pz4X
  SXAdVYJGS006UF8vVHgbW5UgWo4mW4lDV2dRVFMvXIU3FilOVl0jZJ8pZZoz
  Y4xMX201Z5Y+ao40cJ9La4UwdK5ca31kbHM/d6xKdZo5fLE2fbtEfq1wdXc1
  hMhmfI16fn1uhJVijbKChYaAh49+laaRk5CJoLGcnpusr622uby6vLnDxcPN
  z8zb3dro6ufTCOnDAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZ
  cwAACxMAAAsTAQCanBgAAAAHdElNRQfWCBUVFQ6V5BN2AAAA7ElEQVQoz4XS
  zVKDMBQF4EJR0gRDsfLTCql3QRtGUHQqthkI7/9WQnWVG6dnWGTmm3OSBYvF
  7SyXf4fne5M4v/uNR01KI8qu8VYm7VJKOCGU4NY+YpRxzoilFTHC5s9y18fx
  JcuyzSYL0KBSl67r2uaIBtN2GNSUc4MIznro+15dWvyMXI/DXDytEW3HUeup
  ianKtZoH1enJpO+D4zqO7ztZbpJoHkPfDbehiwbLCqrdlAePm/QKUgoBCV1Z
  qK4hgSTALQmyBiH+aUkA6+DbRCIW6dqzkCxFEVsHhSyLoogDTPuvzysd3vnt
  P/MHyxMcnRBAuOEAAAAASUVORK5CYII=


Package: crazyparking
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, maemo-select-menu-location
Description: CrazyParking game
