## crazyparking 0.2.7-2

=== debian/changelog ===
crazyparking (0.2.7-2) unstable; urgency=low

  * updated for Fremantle
  * removed osso-help, maemo-select-menu-location
  * optify
  * bigger package icon

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 19 Dec 2009 18:58:39 +0000
