=== debian/control ===
Source: crazyparking
Section: user/games
Priority: optional
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
XSBC-Original-Maintainer: Marcelo Lira
Build-Depends: libhildon1-dev, libhildonfm2-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
Standards-Version: 3.6.0
XB-Maemo-Display-Name: CrazyParking
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAwCAYAAAALiLqjAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0
 SU1FB9kMExMdGxXQSu4AAAVsSURBVFjD7ZdPiGVHFcZ/p6run/em/016euzp
 QdJR24UiTmJ0mIVGJb0QEWYRNyGriBtdSdwLujWgi4ALsxJG0EnIwn/gQgQh
 DIj0NASJMISJmel0T897ndfvvXvfrVt1XNzXPT3amb6D7pyC4vIudeurc85X
 3/kePBqPxv98vJAvPdT6b8+sPPC3HAvSXX5+HEO42Z1/Y3PpYx4RrBFOpQZV
 EIFRFQgRUOWL/feS1WJwWVD76v6tKycCzH7jR78OvZvP1f3b01UGZ5TFUwlR
 wQjcHdXUUUEVEWFu6TxjTa6O/vzKN4/u5Y4DWF7o+EE1w35cQV2OGsdC6ln/
 3CpVHUid4Q+bd+gNJxgUGwo6nQ7Ffun/fa9jAZbmT1HtJeyLoMaCsRSSsLmj
 hAjWQBEd2EAETCgxosfW6FiAx+a67CYWQad5VIoart/YbpKqYK1p8qv6QBIc
 CzDbzbDm/vKICM7Z+xfqySwzx6IaQVXbfH/icCeuOAqkx/FPHh4ghIBzlvlO
 QnQOMYKi6JF8R1UIAQUkKlbAiLQD8JMJ608+gR1Ydt7fohrtUZcFQeNhPcbj
 gqgRk+TYudPUM3M4gUEbgNMd4eLaRxj2IgmB3TtQ5V2898j0lGk+Q1VVuCzn
 9PwclYmMJvB2G4CZTsq7/3yXZ5+5xMVLlxiPS8bDfYqyREQQEcqiYDQeU5QF
 +4N9/vSXa7h0uV2KogpPrK6Sphkh1FgruDQlm8qCSEP/OgSiKjqrLJ45w2jY
 sgavvf46C1+/yGc/9QnUOZxLGk4bexiBMRYFjDGgSlkW3Hjndrt7YIxhc/M6
 qpCmKc5akiQhTe/NJE1Jk4Q8z0mcY2dnh6Is2kVgpDltkiRkeYZzDhEhSdIp
 86WRCjHYwuDrusnZlGUnXzST4JwjyzKyNMObuqGv94c0FYEYFRGoqupDb/19
 Kbq9dZhDtc7inCNJU7Isb2aekef3np3OdHY7oGDEKMD6+vrxEaycW0FV86cv
 f+cxiZ48yzjV7QIwqTy1rw4j8LknSRIq79GoCBGQhd9//wvJ1378R/+gFM1/
 +TPnu3fNIld+dZViOCDESIyRGMIhwGQywXuPqjLxge7jT7EWNz7+k42Zp4Br
 HwogItvf/eHPbq/OOlJn+fmVX1JNSkKMlEXRnN5XfOmZrzIaDdnZ3aUqC0Zm
 lk9++sLGG6++fO3EIv9ja6AvfetF3vrbm5w9e5Zev4f3NeIyAJIY6ff7xLrC
 iiGGmrtb7/BXWYitWLR84Vle/sXv6JTbnFk+TyFddLyPRDmU8H5lgBxvHaVV
 0nMr8NHPw5uvnQzw9OMzXH07slMs88r3XuCnv9mk7O0xHo4aiiIMygnlpKSq
 aoaj62SdLou25T0og8FZQ24jN7d61OWIWJXgy8YUiSChwsQKE2sMAdGIM6ad
 VMzmFjMVtLmuw1pL860cynXTyGQa0YFItuxo24OKOjTKeWdQUlWeOjSbHm2f
 qk2XO9jYmpZNf3kuJbFN41+ay8nShMTe68lyxGkcaBfQWMk2ALf2JlTTCLb6
 BWVV4Q8jODAB+h8RuLYRjGsz9VNKf1gRghKiNu/0nh2LRxRUH8ZV9ErwUTAi
 3NgZUNaCj4KPpmEQEFQAIVRF4/1UGzPcBqA/mlBP2+P7eyW1CnWEGoNoQ9Na
 DRFD9GXDoKhUdWgJsPcBQQ2CMCwDUYWAQaVpk4gQjSVi0eg5YK6v65YXbfc9
 O6kDgVTLUSWJc0zUUWucMkjw6lCbMR6XxIAaiTKjYlsB6PZbG89fWLx8bnE+
 VS25la0xqTxF0UgFIpTjgn7vLmtr5+h0OrLdH1a//fsHGyda0a+8+IP/yuw+
 +dxLj/7o/r+NfwHxW5ouEJMNdgAAAABJRU5ErkJggg==
 ====


Package: crazyparking
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup
Description: a puzzle game
