## crazyparking 0.2.7-3

=== debian/changelog ===
crazyparking (0.2.7-3) unstable; urgency=low

  * updated package icon
  * power saving when in selected mode
  * detect screen blanking
  * remove sound option, disable sound (because of MB#5524)

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon, 28 Dec 2009 23:08:02 +0000
